/**Begin D:\PDM_UPGRADE\PDM1\HBSS_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HBSS_CAPITEMFWENTRY_L') 
 CREATE TABLE T_HBSS_CAPITEMFWENTRY_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FCAPACTIONAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FCAPACTIONDESCRIPTION NVARCHAR(255) DEFAULT ' ' NOT NULL,
FKEYPOINT NVARCHAR(500) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HBSS_CAPITEMNGENTRY_L') 
 CREATE TABLE T_HBSS_CAPITEMNGENTRY_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FCAPACTIONAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FCAPACTIONDESCRIPTION NVARCHAR(255) DEFAULT ' ' NOT NULL,
FKEYPOINT NVARCHAR(500) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\HBSS_table.sql **/
